recovery:
  state:
    round: 304
    hash: "9f807381fb17463fe2a128d5b92ba7d5bee1af36a34f496f01c25401f3edbcb4b81dfdd0e534c54154e901c894f0e0a6"
    timestamp: "2025-11-06T05:48:52.863771Z"
  bootstrap: null
  package: null
  stream: null
